h1 {
    font-weight: 700px;
    padding-bottom: 8px;
}

p {
    display: grid;
}

#others-container {
    color: rgb(122, 118, 118);
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#body-form{
    display: grid;
    text-align: center;
    width: 22em;
    height: fit-content;
    border : 4px solid #c5c4c4;
    border-radius: 1%;
    background-color: #dbdbdb ;
    padding: 10px 7px;
    box-shadow : 0 0 40px rgba(0, 0, 0, 0.35);
}

label {
    text-align: left;
    margin-left: 2.3em;
    font-size: 12px;
}

input, textarea {
    margin : auto;
    width: 92%;
    height: 2.5em;
    border-color: rgb(255, 255, 255);
    padding-left: 10px;
    padding-right: 10px;
    border: none;
    border: 2px solid rgb(173, 171, 168);
    border-radius: 4%;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
}

#id-message {
    height: 10em;
}

#submit {
    color: moccasin;
    background-color: #22577A;
    font-weight: 500;
    border: none;
}

#submit:hover {
    background-color:#38A3A5;
}
